How to remove libmlt++-dev from Debian 9 (Stretch)